{% extends "../base.html" %}
{% block header %}
Reservas - Lista de Equipamentos
{% endblock header %}
{% block content %}
{% load static %}
<div class="content-list">
    <div class="list-button">
        <button>
            <a href="{% url 'equipment-create'%}">Criar</a>
        </button>
    </div>
    <table class="list-table">
        <thead class="table-header">
            <tr>
                <th class="header__item">Número de Série</th>
                <th class="header__item">Nome</th>
            </tr>
        </thead>
        <tbody class="table-content">
            {% for equipment in object_list %}
            <tr class="table-row">
                <td class="table-data">{{ equipment.serial_number }}</td>
                <td class="table-data">{{ equipment.name }}</td>
                <td class="table-data">
                    <a class="link" href="{% url "equipment-detail"  equipment.id  %}">DETALHES</a>
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock content %}
